Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Priority_Dispatching.h File Reference

`#include "EC_Dispatching.h"`
`#include "orbsvcs/RtecSchedulerC.h"`
`#include "sched_event_export.h"`
`#include "ace/Thread_Manager.h"`

Include dependency graph for EC_Priority_Dispatching.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_EC_Priority_Dispatching
| Dispatching strategy that minimizes priority inversion. More...

## Detailed Description

Id:
  EC_Priority_Dispatching.h,v 1.15 2003/07/21 06:42:28 jwillemsen Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

Based on previous work by Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html